libzypp 17.37.10

PluginScript.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <vector>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/Pathname.h>`
`#include <zypp-core/rpc/PluginFrame.h>`
`#include <zypp/PluginScriptException.h>`

Go to the source code of this file.

## Classes
class | zypp::PluginScript
| Interface to plugin scripts using a `Stomp` inspired communication protocol. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.